[Desktop Entry]
Comment=Does the initial user setup
Exec=bash -c "sed -i 's/--load-config neofetch/--load-config dr460nized/g' ~/.config/fish/config.fish; rm ~/.config/autostart/initial-setup.desktop"
Icon=setup
Name=Initial user setup
StartupNotify=false
Terminal=false
Type=Application
